<template>
  <div
    @click="$emit('click')"
    style="
      flex-grow: 1;
      cursor: pointer;
      position: relative;
      text-align: left;
      margin: 6px 0 0;
      box-sizing: border-box;
      padding: 20px 40px;
      color: white;
      background-color: black;
    "
  >
    <div style="margin-bottom: 10px">Оформить заказ</div>

    <div>
      {{ basketSize }} товаров
      <span style="color: #93b7d1">за {{ basketSum }} ₸</span>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    basketSize: Number,
    basketSum: String,
  },
};
</script>